html, body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	font:12px/15px Arial,Tahoma;
	color:#373c3e;
	background:#f2f3ee;
}
#main {
	position:relative;
	min-width:987px;
	height:100%;
	min-height:100%;
	background:url(../images/content_bottom_bg3.jpg) no-repeat center bottom #f2f3ee;
	overflow:hidden;
}
#index #main {
	background:url(../images/index_bg.jpg) center top #f2f3ee;
}
html>body #main {height:auto;}

#main table {
	font:12px/15px Arial,Tahoma;
	color:#373c3e;
}
#main td {
	vertical-align:top;
}
#main a {
	color:#4e3700;
	text-decoration:underline;
	outline:none;
}
#main a:hover {
	text-decoration:none;
}
a img {
	border:none;
}
#main h1 {
	font:normal 30px Georgia;
	color:#2a2826;
	margin:0 0 16px;
}
#main h2 {
	font:normal 24px Georgia;
	color:#545c60;
	margin:0;
}
#main h3 {
	font:bold 16px Georgia;
	color:#4e3700;
	margin:0;
}
#main h4 {
	font:bold 14px Arial;
	color:#4e3700;
	margin:0;
}
#main h5 {
}
#main h6 {
}
#main p {
	margin:0;
}
#main br {
	line-height:15px;
}

#header_bg {
	position:absolute;
	top:0;
	width:100%;
	height:669px;
	background:url(../images/content_top_bg2.jpg) no-repeat center;
	z-index:0;
}
#index #header_bg {
	background:none;
}
#header_strip {
	position:absolute;
	margin-top:69px;
	width:100%;
	height:107px;
	background:url(../images/header_bg.png) repeat-x center;
	z-index:0;
}

#main_container {
	width:947px;
	min-height:1075px;
	margin:0 auto;
	padding:0 10px;
	position:relative;
	z-index:10;
}
#index #main_container {
	height:1939px;
}

#header {
	height:69px;
}
#logo {
	display:block;
	position:absolute;
	left:10px;
	top:12px;
	width:241px;
	height:234px;
	background:url(../images/logo.png) no-repeat;
}
#langs {
	float:right;
	width:px;
	margin:20px -13px 0 0;
}
#langs a {
	display:block;
	width:43px;
	height:20px;
	font:12px/18px Tahoma;
	color:#0b2251;
	text-align:center;
	text-decoration:underline !important;
}
#langs a:hover {
	text-decoration:none !important;
}
#langs a.lang_selected {
	cursor:default;
	background:#0d2860;
	color:#ffffff !important;
	text-decoration:none !important;
}
#header_contacts {
	float:right;
	padding:18px 18px 0 0;
	color:#09193b;
	font:14px/19px Tahoma;
	text-align:right;
}
#header_contacts b {
	font-size:18px;
}

#top_menu_slogan_image {
	float:left;
	width:161px;
	height:16px;
	margin:23px 0 0 242px;
	background:url(../images/slogan_image.png) no-repeat;
}

.top_menu {
	float:right;
	margin:3px -15px 0 0;
}
.top_menu_item {
	float:left;
	position:relative;
}
.top_menu a {
	display:block;
	float:left;
	height:48px;
	padding:0 15px;
	font:14px/43px Georgia;
	color:#fcf4e4 !important;
	text-decoration:none !important;
	text-transform:uppercase;
	white-space:nowrap;
}
.top_menu.first_menu a {
	line-height:52px;
}
.top_menu a:hover {
	background:url(../images/top_menu_selected_bg.png);
}
.top_menu a.top_menu_selected {
	background:url(../images/top_menu_selected_bg.png);
	cursor:default;
}
.top_menu .top_submenu {
	display:none;
	min-width:100%;
	padding:3px 0 5px;
	background:url(../images/top_submenu_bg.png);
	position:absolute;
	top:48px;
	left:0;
	z-index:1000;
}
.top_submenu .top_menu_item {
	float:none;
}
.top_menu .top_submenu .top_submenu {
	width:200px;
	top:-3px;
	left:auto !important;
	right:-200px !important;
}
.top_menu .top_submenu a {
	float:none !important;
	height:auto;
	padding:4px 5px 5px;
	line-height:normal;
	text-transform:none;
	white-space:normal;
}
.top_menu .top_submenu a span {
	display:block;
	padding:5px 15px;
}
.top_menu .top_submenu a:hover {
	background:url(../images/top_submenu_selected_bg.png);
}
.top_menu .top_submenu a.top_menu_selected {
	background:url(../images/top_submenu_selected_bg.png);
	cursor:default;
}
.top_submenu_separator {
	display:none;
	height:2px;
	background:url(../images/top_submenu_separator.png);
	overflow:hidden;
}
.top_submenu .top_submenu_separator {
	display:block;
}

#icon_menu  {
	width:948px;
	margin:72px 0 0 15px;
}
#index #icon_menu  {
	float:right;
	width:561px;
	margin:7px -7px 0 0;
}
#icon_menu a {
	float:left;
	width:150px;
	height:203px;
	margin:0 8px 1px 0;
	background:url(../images/icon_menu_item.png) no-repeat;
	text-align:center;
	text-decoration:none !important;
}
#index #icon_menu a {
	margin:0 0 1px 37px;
	background:url(../images/icon_menu_item_index.png) no-repeat;
}
#icon_menu a:hover {
	color:#343a3e !important;
}
#icon_menu .icon_menu_img {
	float:left;
	width:136px;
	height:111px;
	margin:4px 0 6px 4px;
	background-repeat:no-repeat;
	background-position:left bottom;
}
#icon_menu a:hover .icon_menu_img {
	background-position:right bottom;
}
#icon_menu span {
	display:block;
	float:left;
	width:124px;
	padding:15px 10px 9px;
	background:url(../images/icon_menu_item_top_fade.png) no-repeat center top;
	font:bold 14px/16px Tahoma;
}

#content_area {
	float:left;
	margin:0 -282px 0 0;
	width:100%;
}
#index #content_area {
	margin-right:0;
}
#content {
	margin:9px 282px 0 15px;
}
#index #content {
	margin:0;
}
#content p {
	margin:15px 0 !important;
}

#right_area {
	float:right;
	width:258px;
	margin:97px -3px 0 0;
}
#index #right_area {
	display:none;
}
.right_block {
	width:258px;
	margin-bottom:21px;
}
.right_block.link_block {
	cursor:pointer;
}
.right_block_top_bg {
	width:258px;
	height:11px;
	background:url(../images/right_block_top_bg.png) no-repeat;
}
.right_block_bottom_bg {
	width:258px;
	height:30px;
	background:url(../images/right_block_bottom_bg.png) no-repeat;
}
.right_block_content {
	background:url(../images/right_block_bg.png) repeat-y;
	padding:6px 24px 9px;
	position:relative;
}
.right_block_padding {
	padding:0 7px;
}
.right_block_head {
	font:bold 16px Arial;
	color:#000000;
}
.right_block_arrow {
	display:block;
	width:22px;
	height:14px;
	position:absolute;
	left:50%;
	bottom:-10px;
	margin-left:-11px;
	background:url(../images/arrow_bottom.png) no-repeat;
}
.right_block_descr {
	margin-top:11px;
	padding:0 7px;
	color:#000000;
	font:12px/14px Arial;
}
#main .right_block_descr p {
	margin-top:0 !important;
}
.right_social {
	border:none;
	margin-top:2px;
}
.right_social td {
	font-family:Tahoma;
	text-align:center;
}
.right_social a {
	color:#0a183b !important;
	text-decoration:none !important;
}
.right_social a:hover {
	text-decoration:underline !important;
}
.right_social_separator {
	width:27px;
}

#left_menu {
	width:226px;
	background:url(https://www.freecorsair.com/images/left_menu_bg.png) repeat-y;
	padding:1px 0;
}
#left_menu .left_menu_separator {
	height:3px;
	overflow:hidden;
	background:url(../images/left_menu_separator.png) no-repeat center;
}
#left_menu a {
	display:block;
	height:30px;
	padding:0 23px 0 33px;
	background:url(https://www.freecorsair.com/images/left_menu_item_bg.png) no-repeat 23px center;
	color:#ffffff !important;
	line-height:30px;
	text-decoration:none;
}
#left_menu a:hover {
	text-decoration:underline;
}
#left_menu a.left_menu_head_bg {
	margin:1px 0;
	padding:0 0 0 23px;
	background:url(https://www.freecorsair.com/images/left_menu_head_bg.png) no-repeat center;
	text-transform:uppercase;
}


#expand {height:798px;}
#index #expand {height:253px;}
#footer {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:253px;
	background:url(../images/footer.jpg) repeat-x center;
	z-index:0;
}
#footer_content {
	width:947px;
	margin:28px auto 0;
}
#footer_menu_1 {
	height:16px;
}
#footer_menu_1 a {
	display:block;
	float:left;
	margin-right:26px;
	color:#fcf4e4 !important;
	font:11px Georgia;
	text-decoration:none !important;
	text-transform:uppercase;
}
#footer_menu_1 a.footer_menu_last {
	float:right;
	margin-right:0;
}
#footer_menu_1 a:hover {
	text-decoration:underline !important;
}
#footer_menu_2 {
	height:16px;
	margin:26px 0 0;
	border-bottom:1px solid #91b0bd;
}
#footer_menu_2 a {
	display:block;
	float:left;
	margin-right:25px;
	color:#91b0bd !important;
	font:13px Georgia;
	text-decoration:none !important;
}
#footer_menu_2 a.footer_menu_last {
	float:right;
	margin-right:0;
}
#footer_menu_2 a:hover {
	color:#fcf4e4 !important;
}
#footer_copyright, #protected_content {
	float:left;
	margin-top:72px;
	font-family:Georgia;
	color:#6a818f;
}
#protected_content {
	float:right;
	text-align:right;
}
#footer_copyright a, #protected_content a {
	color:#6a818f !important;
}

/****** additional ******/
.clear {
	height:0;
	overflow:hidden;
	clear:both;
}
.red, .obligatory {
	color:#ff7c66 !important;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.center {
	text-align:center !important;
}
.height4px {
	height:4px;
	overflow:hidden;
}
.height10px {
	height:10px;
	overflow:hidden;
}
.hidden {
	display:none;
}
.font11px {
	font-size:11px !important;
}
.font14px {
	font-size:14px !important;
}
.strong {
	font-size:14px !important;
	font-weight:bold !important;
}
.black {
	color:#000000 !important;
}
.brown {
	color:#4e3700 !important;
}
.big_separator {
	height:7px;
	background:url(../images/big_separator.png) no-repeat 13px top;
}

.points {
	position:relative;
}
.points_way {
	position:absolute;
	left:25px;
	top:-70px;
	width:1008px;
	height:604px;
	background:url(../images/points_way.png) no-repeat;
}
.points a {
	display:block;
	position:absolute;
	width:33px;
	height:32px;
	background:url(../images/point_bg.png) no-repeat;
	font:16px/28px Georgia;
	color:#ffffff !important;
}
.points a img {
	position:absolute;
	left:-8px;
	top:-8px;
}
.points a span {
	display:block;
	position:absolute;
	top:0;
	text-decoration:underline;
}
.points a:hover span {
	text-decoration:none;
}
.point_1 {
	left:192px;
	top:-200px;
}
.point_1 span {
	padding-left:42px;
}
.point_2 {
	left:36px;
	top:197px;
}
.point_2 span {
}
.point_3 {
	left:373px;
	top:143px;
}
.point_3 span {
}
.point_4 {
	left:390px;
	top:442px;
}
.point_4 span {
	padding-left:43px;
}
.point_5 {
	left:758px;
	top:38px;
}
.point_5 span {
	padding-left:43px;
}
.point_6 {
	left:733px;
	top:363px;
}
.point_6 span {
	left:-120px;
}

.detailed_description {
	height:34px;
	color:#4e3700;
	font:italic bold 12px Arial;
	position:relative;
}
.detailed_description a {
	display:block;
	width:46px;
	height:34px;
	background:url(../images/arrow_bottom_with_bg.png) no-repeat;
	position:absolute;
	left:276px;
	top:0;
}
.detailed_description a.open {
	background:url(../images/arrow_top_with_bg.png) no-repeat;
}
.detailed_description_block {
	padding:11px 0 18px;
	position:relative;
}
#main .detailed_description_block p {
	margin:0 !important;
}
.detailed_description_block_content {
	padding:7px 0 10px;
}
.detailed_description_block_link {
	font:italic bold 12px Arial;
	text-decoration:none !important;
}
.detailed_description_block_link:hover {
	text-decoration:underline !important;
}
.detailed_description_block_arrow {
	display:block;
	width:22px;
	height:14px;
	background:url(../images/arrow_bottom.png) no-repeat;
	position:absolute;
	left:288px;
	bottom:10px;
}
.detailed_description_block_arrow.open {
	background:url(../images/arrow_top.png) no-repeat;
}

.bottom_social {
	margin-top:8px;
	height:39px;
	font:13px/39px Tahoma;
}
.bottom_social a {
	color:#000000 !important;
}
.bottom_social img {
	vertical-align:middle;
	margin-left:8px;
}

.gallery {
	width:680px;
}
.gallery_item {
	float:left;
	width:149px;
	height:155px;
	margin:0 18px 0 0;
	overflow:hidden;
}
.gallery_item img {
	float:left;
}
.gallery_item_title {
	padding:5px 5px 0;
	font:bold 14px Tahoma;
	text-align:center;
}

.comment_area {
	padding:14px 0 16px 12px;
	background:#ffffff;
}
.comment_area_head {
	border-bottom:1px solid #cccccc;
	color:#605d4f;
	font:bold 15px/23px Arial;
}
.comment_area textarea {
	width:353px !important;
	height:163px !important;
	padding:3px !important;
	border-right:1px solid #d4d0c8 !important;
	border-bottom:1px solid #d4d0c8 !important;
	background:url(https://www.freecorsair.com/images/textarea_simple_bg.png) no-repeat !important;
	color:#000000 !important;
	font:11px Arial !important;
}

.two_col_area {
	width:650px;
	overflow:hidden;
}
.left_col {
	float:left;
	width:170px;
}
.right_col {
	float:right;
	width:470px;
}
.right_col h4 {
	color:#2c0909 !important;
}

.left_menu {
	margin:25px 0;
}
.left_menu a {
	display:block;
	color:#190a05 !important;
	font:italic bold 12px/13px Arial;
}
.left_menu_separator {
	height:20px;
	background:url(../images/left_menu_separator.png) no-repeat 5px 10px;
}

.head_container {
	height:16px;
	margin-bottom:25px;
}

.catalog_blocks {
	width:484px;
}
.catalog_block_item {
	float:left;
	width:228px;
	margin:0 14px 15px 0;
}
.catalog_block_head {
	height:30px;
	margin-bottom:4px !important;
	line-height:15px !important;
}
.catalog_block_left_area {
	float:left;
	width:133px;
}
.catalog_block_image_wrapper {
	width:125px;
	height:155px;
	padding:0 7px 8px 1px;
	background:url(../images/catalog_block_img_bg.png) no-repeat;
}
.catalog_block_image {
	width:125px;
	height:155px;
}
.catalog_block_sale_link {
	display:block;
	width:124px;
	margin:4px 0 0  4px;
	text-align:center;
	text-decoration:none !important;
}
.catalog_block_sale_link span {
	display:block;
	padding:15px 0 9px;
	background:url(../images/icon_menu_item_top_fade.png) no-repeat center top;
	font:bold 14px/16px Tahoma;
	text-decoration:underline;
}
.catalog_block_sale_link:hover span {
	text-decoration:none;
}
.catalog_block_right_area {
	float:right;
	width:94px;
}
.catalog_item .catalog_block_image_wrapper {
	width:188px;
	height:235px;
	background-image:url(../images/catalog_item_img_bg.png);
}
.catalog_item .catalog_block_image {
	width:188px;
	height:235px;
}
.catalog_item .catalog_block_left_area {
	float:left;
	width:233px;
}
.catalog_item .catalog_block_right_area {
	float:left;
	width:237px;
}
.catalog_item_descr {
	padding-left:10px;
	font-weight:bold;
	text-align:right;
}

.contact_form {
	color:#373c3e;
}
.contact_form h4 {
	color:#373c3e !important;
}
.contact_form td {
	padding-right:33px;
}
.contact_form td.contact_title {
	padding-top:7px;
}
.contact_form_input {
	width:243px;
	height:14px;
	padding:6px 13px 14px 6px;
	background:url(../images/contact_form_input_bg.png) no-repeat;
	border:none;
	color:#454545;
	font:12px Tahoma;
}
.contact_form_textarea {
	width:335px !important;
	height:86px !important;
	padding:6px 7px 8px 6px;
	background:url(../images/contact_form_textarea_bg.png) no-repeat;
	border:none;
	color:#454545;
	font:12px Tahoma;
}
.captcha_text {
	width:60px;
	height:14px;
	padding:6px 13px 14px 6px;
	background:url(../images/contact_form_input_bg.png) no-repeat right;
	border:none;
	color:#454545;
	font:12px Tahoma;
}
.contact_form_captcha {
	float:left;
	width:77px;
	height:14px;
	padding:8px;
	margin:11px 0 0 28px;
	background:url(https://www.freecorsair.com/images/contact_form_captcha.png) no-repeat;
	border:none;
	color:#696969;
	font:12px Tahoma;
}
#captcha {
	float:left;
	margin:0 10px 0 0;
}
.contact_form_captcha_refresh {
	float:left;
	width:17px;
	height:17px;
	margin:15px 0 0 11px;
	background:url(https://www.freecorsair.com/images/captcha_refresh.png) no-repeat;
	text-decoration:none !important;
}
.contact_form_submit {
	float:right;
	width:165px;
	height:58px;
	padding:16px 0;
	background:url(https://www.freecorsair.com/images/submit_blue.png) no-repeat;
	border:none;
	font:normal 20px Tahoma;
	color:#ffffff;
	cursor:pointer;
}

.news_list_item {
}
.news_list_item_image {
	width:161px;
}
.news_list_item_image img {
	float:left;
	width:137px;
	margin-top:45px;
}
.news_list_item_content {
	padding-left:161px;
}
.news_list_item_date {
	color:#373c3e;
	font:italic 12px Arial;
}
.news_list_item_head {
	margin:7px 0 15px;
	color:#000000;
	font:bold 14px/14px Tahoma;
}
.news_list_item_anons {
	color:#000000;
	font:14px/16px Arial;
}
.news_list_item_text {
	margin:14px 0 4px;
	font-style:italic;
}
.news_list_item_link {
	color:#373c3e !important;
	font:italic 12px Arial;
	text-decoration:none !important;
}
.news_list_item_link:hover {
	text-decoration:underline !important;
}
.news_list_separator {
	height:30px;
	background:url(../images/big_separator.png) no-repeat center;
}

/****** pager ******/
.pager {
	float:right;
	height:21px;
}
.pager a {
	display:block;
	float:left;
	height:21px;
	margin-left:22px;
	font:bold 12px/21px Arial;
}
.pager a.page_selected {
	color:#000000 !important;
	cursor:default;
}
.pager a.pager_left_arrow, .pager a.pager_right_arrow {
	width:12px;
	background:url(../images/arrow_left.png) no-repeat;
	text-decoration:none !important;
}
.pager a.pager_right_arrow {
	background:url(../images/arrow_right.png) no-repeat;
}
/****** // pager ******/

.programm_table td {
	vertical-align:middle !important;
}
.programm_table td a {
	color:#ffffff !important;
	font-weight:bold;
}

#breadcrumbs {
	margin:15px 0 20px 15px;
	font-weight:bold;
}

/* TREE begin */
.page_tree {
	padding-right:28px;
	margin-bottom:10px;
	font:11px Tahoma;
	color:#000000;
}
.page_tree a.tree_link {
	color:#0764bd;
	text-decoration:none;
	position:relative;
	top:-2px;
}
.tree_element {
	margin:5px 0 5px 28px;
	/*white-space:nowrap;*/
}
.tree_current_element {
	font-weight:bold;
	position:relative;
	top:-2px;
}
.tree_branch_element {
}
.tree_ico_root {
	margin:0 6px 0 0;
}
.tree_element_ico {
	margin:0 6px 0 0;
}
/* TREE end */

/* FORM begin */
.error {
	margin:5px 12px;
	padding:15px 10px;
	border:1px solid #a60000;
	font:bold 12px Tahoma;
	color:red;
	background:#ffe6e6;
}
.report {
	margin:5px 12px;
	padding:15px 10px;
	border:1px solid #006914;
	font:bold 12px Tahoma;
	color:#10942c;
	background:#f2fff4;
}
/* FORM end */

/* lightbox begin */
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#overlay {background:#000; opacity:0.7;}
* html #overlay {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
/* lightbox end */

#fast_search {
	float: right;
	padding-top: 20px;
	padding-right: 150px;
	display: inline;
}